# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-17 06:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0025_discuss_tags'),
    ]

    operations = [
        migrations.CreateModel(
            name='Badge',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('b1', models.BooleanField(default=False)),
                ('b2', models.BooleanField(default=False)),
                ('b3', models.BooleanField(default=False)),
                ('b4', models.BooleanField(default=False)),
                ('b5', models.BooleanField(default=False)),
                ('b6', models.BooleanField(default=False)),
                ('b7', models.BooleanField(default=False)),
                ('b8', models.BooleanField(default=False)),
                ('b9', models.BooleanField(default=False)),
                ('b10', models.BooleanField(default=False)),
                ('b11', models.BooleanField(default=False)),
                ('b12', models.BooleanField(default=False)),
                ('b13', models.BooleanField(default=False)),
                ('b14', models.BooleanField(default=False)),
                ('b15', models.BooleanField(default=False)),
                ('b16', models.BooleanField(default=False)),
                ('b17', models.BooleanField(default=False)),
                ('b18', models.BooleanField(default=False)),
                ('b19', models.BooleanField(default=False)),
                ('b20', models.BooleanField(default=False)),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='userbadges', to='mainApp.BookedUser')),
            ],
        ),
    ]
